@charset "utf-8";
/* CSS Document */ 
/*base_css*/
body{font:12px/22px "\5B8B\4F53",宋体,arial;background:#f8f6f6;text-align:left;color:#666;}
body,div,ul,ol,li,dl,dt,dd,span,p,h1,h2,h3,h4,h5,h6,img,form,table,tr,td,th,label,button,input,select,textarea{margin:0;padding:0;}
select,input,label,textarea,img{vertical-align:middle;font-size:12px;color:#555;}
button,input,select,textarea{font-size:100%; outline:none; resize: none;}
div:after, ul:after, dl:after{content:""; display:block; height:0; clear:both; visibility:hidden;}
i,em{font-style:normal;}
.em{text-indent:2em;}
img{border:none; vertical-align:middle;}
ul,li,ol{list-style:none; }
a{color:#333333; text-decoration:none;}
a:hover{/*color:#f25c05;*/color:#ba2632; text-decoration:underline;}
.cl,.clear{clear:both;}
.dib{display:block;}       .din,.no{display:none;}    .dii{display:inline;}
.fa{font-family:arial;}
.ft{font-family:tahoma;}
.fw{font-family:"Microsoft YaHei"}
.fl{float:left;}           .fr{float:right;}
.f12{font-size:12px;}      .f14{font-size:14px;}      .f16{font-size:16px;}
.fb{font-weight:bold;}     
.fb14{font-weight:bold; font-size:14px;}
.tc{text-align:center;}    .tl{text-align:left;}      .tr{text-align:right;}
.rel{position:relative;}   .abs{position:absolute;}   .ovh{overflow:hidden;}
.c000{color:#000;}         .c333{color:#333;}         .c666{color:#666;}
.c999{color:#999;}         .cf60{color:#f60;}         .c203{color:#233e6d}
.space{clear:both;height:10px;overflow:hidden; zoom:1;}
.space5{clear:both;height:5px;overflow:hidden; zoom:1;}
.space15{clear:both;height:15px;overflow:hidden; zoom:1;}
.space20{clear:both;height:20px;overflow:hidden; zoom:1;}
.p10{padding:10px;}
.pl10{padding-left:10px;}  .pr10{padding-right:10px;} .p20{padding:20px;} .pb10{padding-bottom:10px;} 
.m10{margin:10px;}
.ml10{margin-left:10px;}   .mr10{margin-right:10px;} .mr20{margin-right:20px;} .mr25{margin-right:25px;} .mt10{margin-top:10px;}   .mb10{margin-bottom:10px;}    .mr15{margin-right:15px;}
.hand{cursor:pointer;}
.w960{width:960px; margin:0 auto; zoom:1; overflow:hidden}
.w1000{width:1000px; margin:0 auto; zoom:1; overflow:hidden}
h2{font-size:14px}
*html{overflow-x:hidden}

/*head*/
body{ background:#fff;}
.header{height:auto; overflow:hidden}
.t_head{background: url(../../images/wycms/top-bg.jpg) repeat;height:120px; overflow:hidden}
.t_head_c{position:relative;z-index:99; height:120px}
.logo{position:absolute; top:20px; }
.t_nav{ background:url(../../images/wycms/top-icon.jpg) no-repeat;width:188px;height:28px; line-height:26px; position:absolute; right:0; top:0; text-align: center; color:#fff;}
.t_nav a{ color:#fff;}
.t_nav a:hover{ color:#ca2a0a; text-decoration:none;}
.t_telephone{ background:url(../../images/wycms/phone.jpg) no-repeat;position:absolute; right:0px; bottom:18px; color:#fff; font-family:"Microsoft YaHei"; font-size:16px; height:52px; line-height:24px;}
.t_telephone p{ margin-left:40px;}
.t_telephone p em{ margin-left: 12px;}
.t_telephone span{color:#fff; font-size:26px;}

/*nav*/
.nav{ height:45px; line-height:45px; background:url(../../images/wycms/nav-bg.png) repeat-x;}
.nav ul .mainlevel{float:left;  width:125px; height:45px;}
.nav ul li a{ background:url(../../images/wycms/nav-line.png) right no-repeat; font-size:16px;font-family:"Microsoft YaHei"; color:#333; width:125px; display:block; text-align:center;display:block;}
.nav ul li{ }
.nav ul li a:hover,.nav ul li a.select{text-decoration:none; color:#fff; background: url(../../images/wycms/nav-hover.jpg) no-repeat center center; width:106; overflow:hidden; }

/* banner */
.banner{height:450px; padding-bottom:11px; z-index:80;}
.banner span{ display:block; background: url(../../images/wycms/banner02.jpg) center center no-repeat; height:450px;}
.banner .rel, .banner_img, .banner_img li, .banner_img li a{height:450px;}
.banner_img { width:100%; left:0; right:0;}
.banner_img li{position:absolute; left:0; top:0; width:100%;}
.banner_num {width:120px; _width:124px; height:20px; line-height:0; font-size:0; right:45%; margin-left:500px; bottom:95px;}
.banner_num li {width:15px; height:15px;background:#3399cc;margin:0 4px;overflow:hidden; text-indent:-9999px;float:left; cursor:pointer;}
.banner_num li.current {background:#fff; border:#fff 1px solid;}

.small-banner{ display:block; background: url(../../images/wycms/small-banner.jpg) center center no-repeat; height:350px;}

/*main*/
.mainbox{padding:5px;}
/*专业诚信*/
.topbox-list{ margin-top:-100px; position:absolute; z-index:99; width:1000px; }
.listbox{ width:320px; height:245px; background:#eee;  box-shadow:0px 1px 5px #aaa;}
.pic-box,.pic-box1,.pic-box2{ width:100px; height:100px; margin:15px 0 0 100px;border-radius:55px;-webkit-border-radius:55px;-moz-border-radius: 55px;border:#fff 5px solid;}
.pic-box{ background: url(../../images/wycms/icon01.png) no-repeat center 10px #3399cc;}
.pic-box1{ background: url(../../images/wycms/icon02.png) no-repeat center 10px #3399cc;}
.pic-box2{ background: url(../../images/wycms/icon03.png) no-repeat center 10px #3399cc;}
.listbox h2{ color:#fff; font-weight:normal;font-family:"Microsoft YaHei"; font-size:14px; text-align:center; margin-top:65px;}
.listbox p{ font-size:14px; color:#333; margin: 15px 20px;}

/*关于律师*/
.mainbox-list,.workbox-list{  border:1px solid #dedede;box-shadow:0px 0px 1px #ccc; background:#fff;padding:20px;}
.mainbox-list{margin-top:160px;}
.wid{width:535px;}
.wid1{width:365px;}
.list-title{background: url(../../images/wycms/list-icon.png) no-repeat; height:26px;}
.list-title h2{font:18px/26px "Microsoft YaHei"; color:#003366; border-bottom:#ccc 1px solid; width:520px; height:26px; margin-left:15px;}
.main-text{ width:367px;color:#666; font-size:12px; overflow:hidden;}
.main-text p{line-height:26px;}
.main-text a{color:#b83002;}
.lawyer-pic{float:left; background:url(../../images/wycms/lawyer-pic-bg.jpg) no-repeat;width:157px; height:205px; display:inline; overflow:hidden;position:relative; text-align:center;}
.lawyer-pic img{ width:140px; height:187px; padding-top:9px; overflow:hidden;}

/*成功案例*/
.list-title .w365{width:350px; }
.list-title .w300{width:286px; }
.w300{width:300px; }
.list-title .w960{width:940px; }
.list-title h2 a{ float:right;color:#999; font-size:12px; font-family:"Microsoft YaHei";}
.list-title h2 p{ float:left;}
.case-list{ margin-top:17px;}
.case-list ul li{width:365px;}
.new-list ul li{ width:300px;}
.case-list ul li,.new-list ul li{;height:26px;line-height:26px; overflow:hidden;}
.case-list ul li a,.new-list ul li a{background:url(../../images/wycms/list-small-icon.png) no-repeat 0 10px ; float:left; width:200px; padding-left:15px;height:26px; line-height:26px;overflow:hidden;}
.case-list ul li span,.new-list ul li span{ float:right; color:#999;}

/*业务领域*/
.workbox-list .box01{ width:300px; height:auto; margin-top:20px;}
.workbox-list .line{ border-right:dashed 1px #ccc; padding-right:12px;}
.work-pic{float:left; width:300px; height:120px; display:inline; overflow:hidden; text-align:center; position:relative;}
.work-pic span,.work-pic .name{position:absolute; height:25px; line-height:25px; bottom:0px; left:0px;display:block; width:300px; color:#fff; font-size:16px;}
.work-pic img{vertical-align:middle; width:300px; height:120; overflow:hidden; }
.work-pic span{background-color:#000;opacity:0.5;filter:alpha(opacity=50);}
.work-list{padding-left:30px;}
.work-list ul li{ width:300px;height:26px;  line-height:26px; overflow:hidden;display:inline;}
.work-list ul li a{background:url(../../images/wycms/point-icon.png) no-repeat 0 10px ; float:left; width:220px; padding-left:15px; color:#666; line-height:26px;overflow:hidden;}

.main-bot-bg{ background:#f5f5f5;}
/*左侧在线咨询*/
.online_consultaion_c{overflow:hidden; zoom:1; padding-top:10px; height:auto; width:300px;}
.online_consultaion_c p{padding:5px 0; overflow:hidden; zoom:1;}
.online_consultaion_c p.mi_zx_txt input,p.mi_zx_code input,p.mi_zx_txt textarea{border:#ccc 1px solid; padding:5px 0; line-height:22px; color:#404d6d; text-indent:5px; width:298px; font-family:"Microsoft YaHei"; font-size:12px;}
.online_consultaion_c div em{font-style:normal; color:#f30; height:20px; line-height:20px; font-size:12px; margin-bottom:5px;overflow:hidden; display:block;}
.online_consultaion_c p.mi_zx_txt input{height:22px; float:left}
.online_consultaion_c p.mi_zx_txt textarea{ height:70px;float:left; font-size:12px;}
.online_consultaion_c p.mi_zx_code input{ width:120px; overflow:hidden;float:left; height:22px}
.online_consultaion_but{ width:300px; overflow:hidden}
.online_consultaion_but input{border:none 0; padding:0; width:300px;height:33px; color:#fff; background:#6699cc; line-height:33px; font-size:14px; cursor:pointer;font-family:"Microsoft YaHei";}
.online_consultaion_but input:hover{background:#666}

/*诉讼指南*/
.new-list{width:300px; margin-top:15px;}
.new-list ul li:nth-child(5) { border-bottom:dashed 1px #CCC; padding-bottom:10px;}
.new-list ul li:nth-child(6) { padding-top:10px;}

/*foot*/
.links{ margin:15px 0 0 20px;}
.links a{margin-right:20px;height:22px;}
/*foot*/
.footer{ background: url(../../images/wycms/foot-bg-line.jpg) repeat-x #003366;}
.copyright{}
.copyright a{color:#8099b3;}
.copyright span{ margin-top:50px;}
.btmmenu{height:24px; line-height:24px; margin-bottom:8px;}
.btmmenu a{font-size:14px; color:#8099b3;}
.btmmenu em{font-style:normal; margin:0 10px;}
.add{ margin:25px 0;text-align:right; color:#8099b3; background:url(../../images/wycms/foot-line.jpg) no-repeat left; width:600px}

/*内页*/
/*首页主体 业务领域*/
.con{padding-bottom:10px; overflow:hidden; zoom:1;}
.con_l{width:300px; overflow:hidden; margin-top:20px;}
.con_main{ background:#fff; overflow:hidden;width:300px;height:auto; margin-top:8px;}
.fwly,.online_consultaion,.sidein,.con_r{ height:auto; margin-bottom:15px;}
.con_main ul li{height:40px; background:#f5f5f5; border-bottom:1px solid #fff; vertical-align:middle; line-height:30px; overflow:hidden;}
.con_main ul li a{background: url(../../images/wycms/arrow-ico.png) 215px 15px no-repeat; display:block; line-height:40px; height:40px; text-align:center; font-size:14px; color:#333;-moz-transition-duration:0.5s;-webkit-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
.con_main ul li a.nowvist, .con_main ul li a:hover{background: url(../../images/wycms/arrow-ico-hover.png) 200px 15px #003366 no-repeat;color:#fff;text-decoration:none;}

.phone{ width:300px; height:80px; position:relative; margin-bottom:10px;}
.phone img{ position:absolute;width:300px; height:80px; left:0; bottom:0;}
.phone p{ position:absolute;left:55px; bottom:4px; z-index:99; color:#fff;font:600 26px/26px "Microsoft YaHei"; font-style:italic; }

/*内页右边*/
.inner_con_r{width:678px; background:#fff; border:solid 1px #eee;overflow:hidden; margin:20px 0;}
.inner_con_r_h{color:#666; border-bottom:#e6e6e6 1px solid; background:url(../../images/wycms/home.png) no-repeat 0 5px;  padding-left:29px; height:35px; line-height:45px; margin:10px 20px;}
.inner_con_r_h em{font-style:normal; margin:0 6px;}
.inner_con_r_h a{color:#117dbd;}

/*about*/
.about{ margin:20px 0;}
.about p{padding:10px 20px; font-size:14px; text-indent:30px;line-height:26px; color:#333;}
.about .lawyer-h{ font-size:20px; color:#003366; padding-left:0px; text-align:center;}

/*---------列表---------*/
.rglistCon{overflow:hidden; zoom:1; padding:10px 20px 10px 20px;}
.infolist{list-style:none;padding:10px 0;border-bottom:#ddd 1px dashed; overflow:hidden; zoom:1;}
.infolist:nth-child(1) { padding-top:0px;}
.infolist li{line-height:30px;height:30px;overflow:hidden;text-indent:20px;background: url(../../images/wycms/book-ico.png) no-repeat 0 10px;}
.infolist li span.list_tit{float:left;font-size:14px;}
.infolist li span.list_time{color:#999; float:right;}

/*分页*/
.page{height:24px; line-height:24px; text-align:center; padding:35px 0 20px;}
.page a{color:#525252; background:#f5f5f5; border:solid 1px #ddd; padding:4px 7px; margin:0 3px; height:16px; line-height:16px; overflow:hidden; zoom:1;}
.page a:hover,.page a.hover{color:#fff; text-decoration:none; background:#003366; border:solid 1px #003366;}

/*text*/
.wztle{text-align:center; padding-top:10px;}
.wztle h1{font-size:26px; line-height:36px; color:#333; margin-bottom:10px; font-weight:500; font-family:"Microsoft YaHei";}
.wztle p{color:#999; height:18px;}
.wztext{margin-top:15px; padding-bottom:20px; border-top:1px dashed #ccc;}
.wztext p{padding:10px 0; font-size:14px; line-height:26px; color:#333;}
.nextone{border-top:dashed 1px #ddd; padding-top:15px; overflow:hidden;}
.nextone p{height:26px; line-height:26px; font-size:14px;}
.nextone p a{color:#369;}
.nextone p a:hover{color:#ba2636;}
.fenxiang{margin:5px 0; line-height:16px; overflow:hidden; zoom:1;}

/*ask*/
.askup{background:#f4f4f4; border:dashed 1px #e1e1e1; margin-top:10px; padding-left:10px; overflow:hidden; zoom:1;}
.askup .tstit{background:url(../../images/wycms/tstit.png) no-repeat; width:45px; height:103px;}
.askup .tstit span{display:block; padding:20px 15px 0; width:15px; color:#fff; font:500 15px/16px "Microsoft Yahei";}
.askup .tishi{padding:10px; width:560px; overflow:hidden; zoom:1;}
.askup .tishi p{line-height:24px;}
.askup .tishi span{color:#c11919; font-size:14px; font-weight:bold;}

.askmd{padding-top:15px; clear:both;}
.zixun p{padding:4px 0; overflow:hidden; zoom:1;}
.zixun p label{line-height:30px; font-size:14px; color:#444; display:block; width:70px; float:left; text-align:right;}
.zixun p input, .zixun p textarea{ border:solid 1px #e0e0e0; line-height:24px; font-size:12px; color:#333; vertical-align:middle; padding:3px 5px; display:block; float:left;}
.zixun p input{width:240px;height:30px; padding:0 5px; color:#666}
.zixun p textarea{width:500px; height:120px;color:#666}
.zixun p input.yzm{margin-right:10px;}
.zixun p img{vertical-align:middle; margin-right:10px;}
.zixun p a{text-decoration:underline; color:#c11919;}
.zixun p span{margin-left:5px;}
.zixun div input.btn{background:#003366;color:#fff; line-height:40px; font-size:18px; font-family:"Microsoft Yahei"; width:230px; height:40px; cursor:pointer; margin-top:5px;padding:0; border:0 none; -webkit-border-radius:9px;-moz-border-radius:9px;border-radius:5px;}
.zixun div input.btn:hover{background:#666;}
.zixun div em{ line-height:28px; font-style:normal; color:#f30; font-size:13px;}

/*reply*/
.reply{ overflow:hidden;}
.reply_tle{background:#6699cc; color:#fff; font-size:14px;height:40px; line-height:40px; text-align:center; position:relative;}
.reply_tle span{color:#fff; text-decoration:underline;font-size:17px; font-family:"Microsoft Yahei";}
.reply_tle em{display:block; background:url(../../images/wycms/reply_tle.png) no-repeat; width:16px; height:8px; position:absolute; left:20px; bottom:-8px; overflow:hidden; zoom:1;}
.reply_in{border:1px solid #eee; background:#fff; margin-top:10px;}
.reply_in .wen{background:#f9f9f9; border-bottom:solid 1px #e2e2e2; padding:15px 10px 15px 50px; overflow:hidden; zoom:1; position:relative;}
.wen_icon,.da_icon{background:url(../../images/wycms/reply_icon.png) no-repeat; width:23px; height:30px; position:absolute; top:0; left:10px;}
.wen_icon{background-position:0 0;}
.wencont p,.datext p{line-height:22px;}
.reply_in .da{padding:15px 10px 15px 50px; overflow:hidden; zoom:1; position:relative;}
.da_icon{background-position:-65px 0;}
.daimg, .hfimg{width:65px; height:100px; text-align:center;}
.daimg img, .hfimg img{width:60px; height:80px; overflow:hidden;}
.datext{width:480px;}
.datime{height:22px; line-height:22px; padding-right:10px; color:#999; padding-top:8px;}
.datime span{color:#c11919;}

.reply-but{ width:200px; margin:20px auto}
.reply-but a{ display:block; background:#003366; width:200px; height:40px; line-height:40px; color:#fff; text-align:center;font-family:"Microsoft Yahei"; font-size:16px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }
.reply-but a:hover{ color:#fff; background:#666; text-decoration:none;}

/*contact*/
.contact{padding-top:5px; overflow:hidden;}
.contact_in dd{line-height:26px; color:#333333; font-size:14px; padding-left:25px;background:url(../../images/wycms/contact-ico.png) 0 -28px no-repeat;}
.contact_in dt{color:#a40000; font-family:"Microsoft Yahei"; font-size:20px; font-weight:500; margin-bottom:15px}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;}

/* lawyer_online */
.kfbox{z-index:99; right:0; position:fixed; top:215px; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)+175); background:url(../../images/wycms/kefu/floatService.png) left 20px no-repeat; padding-left:35px}
.kfhover{width:35px; cursor:pointer ;height:125px; margin:10px 0}
.kfpup{width:160px; overflow:hidden; z-index:100;background:#fff; margin-right:-160px;}
.kfin{ border:#ff7e00 4px solid; width:146px; padding:0 3px 10px 3px; overflow:hidden}
.kfin h2{color:#ff7e00;font:18px/40px "Microsoft Yahei"; text-align:center; height:40px; border-bottom:#fdc997 1px solid;}
.kfin p a{line-height:34px; height:34px; border-bottom:#fdc997 1px solid; text-indent:36px; font-size:14px; color:#666;display:block;}
.kfin p a.qq-ico{background:url(../../images/wycms/kefu/qq-ico.png) 10px 8px no-repeat;}
.kfin p a.consult-ico{background:url(../../images/wycms/kefu/consult-ico.png) 10px 8px no-repeat;}
.kfin p a.tell-ico{background:url(../../images/wycms/kefu/tell-ico.png) 10px 8px no-repeat;}
.kfin p a:hover{ color:#ff7e00; text-decoration:none}

/*二维码*/
*html{background-image:url(about:blank);background-attachment:fixed;}
.code{display:block; background:#f2f2f2; padding:0 10px; width:116px; height:174px; position:fixed; right:0; bottom:20px; _margin-bottom:20px; cursor:pointer; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.code b{display:block; cursor:pointer; background:url(../../images/wycms/kefu/gbicon.png) no-repeat; width:13px; height:13px; float:right; margin-top:7px;}
.code img{display:block; background:#fff; padding:8px; width:100px; height:100px; overflow:hidden;}
.code p{height:28px; line-height:28px;}
.code span.tc{height:30px; line-height:30px;display:block;}
.code:hover{background:#d2dee5; color:#333; text-decoration:none;}

/*弹出层*/
.pup-box{z-index:1000;width:650px;margin:0 auto;height:auto;padding:30px 20px; text-align:center; overflow:hidden; zoom:1; background:#fff; border:5px solid #1f1f1f; position:fixed; left:50%; margin-left:-350px; top:200px; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)+200);}
.pup-box-a{ width:500px; left:30%;}
.pup-box p{ font:500 18px/40px 'Microsoft YaHei'; color:#666;}
.pup-box p strong{ font:500 18px/40px 'Microsoft YaHei'; color:#ca2b0a;}
.pup-box p em{ font:500 18px/40px 'Microsoft YaHei'; color:#ca2b0a;}
.pup-box-btn{margin:20px 0;}
.pup-box-btn a{ display:inline-block;width:110px;height:36px; margin:0 10px;font:500 16px/36px 'Microsoft YaHei'; color:#fff; text-align:center; background:#003366;}
.pup-box-btn a:hover{ color:#fff; text-decoration:none; background:#363636;}
.s-return em{ font:500 12px SimSun; color:#666; }